#ab01, #ab02, #ab03, #ab04, #ab05, #ab06 { margin-top: -90px; padding-bottom: 90px;}

/*mt-inner-aboutus start*/
.mt-inner-aboutus { overflow: hidden; padding: 100px 0;}
.mt-inner-aboutus-intro { display: flex; align-items: center; justify-content: space-between;}
.mt-inner-aboutus-swiper { width: 50%; height: 450px; overflow: hidden; border-radius: 8px; position: relative;}
.mt-inner-aboutus-swiper .swiper-container { height: 100%;}
.mt-inner-aboutus-swiper .swiper-slide { overflow: hidden; position: relative;}

.mt-inner-aboutus-swiper .swiper-button-prev, .mt-inner-aboutus-swiper .swiper-button-next { width: 60px; height: 50px; margin-top: -25px; padding: 15px; background: rgba(0, 0, 0, .35); position: absolute; top: 50%; z-index: 2;}
.mt-inner-aboutus-swiper .swiper-button-prev { left: 0; border-radius: 0 4px 4px 0;}
.mt-inner-aboutus-swiper .swiper-button-next { right: 0; border-radius: 4px 0 0 4px;}
.mt-inner-aboutus-swiper .swiper-button-prev:hover, .mt-inner-aboutus-swiper .swiper-button-next:hover { background: #5fb62f;}
.mt-inner-aboutus-swiper .swiper-button-disabled { opacity: .5 !important;}

.mt-inner-aboutus-text { width: 50%; padding-left: 80px;}
.mt-inner-aboutus-text .mt-inner-aboutus-name { overflow: hidden; margin-bottom: 40px; padding-bottom: 30px; position: relative;}
.mt-inner-aboutus-name h3 { line-height: 50px; color: #42a36d; font-size: 40px; font-weight: bold;}
.mt-inner-aboutus-name span { display: block; line-height: 32px; color: #5fb62f; font-size: 24px; margin-top: 15px;}
.mt-inner-aboutus-name::after { content: ''; display: block; width: 45px; height: 5px; overflow: hidden; background-color: #5fb62f; position: absolute; left: 0; bottom: 0;}
.mt-inner-aboutus-text .mt-inner-aboutus-con { height: 260px; overflow-y: scroll; padding-right: 40px;}
/* 1. Chrome / Edge / Safari / Opera 内核 */
.mt-inner-aboutus-con::-webkit-scrollbar {
  /* 滚动条整体宽度（垂直）/高度（水平） */
  width: 8px; /* 垂直条宽度 */ height: 0; /* 水平条高度 */}
/* 滚动条轨道（背景区域） */
.mt-inner-aboutus-con::-webkit-scrollbar-track { background: #fff; /* 轨道底色 */ border-radius: 4px;}
/* 滚动滑块（拖动的小块） */
.mt-inner-aboutus-con::-webkit-scrollbar-thumb { background: #8a8a8a; /* 滑块颜色 */ border-radius: 4px !important; cursor: pointer;}
/* 鼠标悬浮滑块加深 */
.mt-inner-aboutus-con::-webkit-scrollbar-thumb:hover { background: #5fb62f !important;}
/* 滚动条上下左右两端按钮（箭头） */
.mt-inner-aboutus-con::-webkit-scrollbar-button { display: block;}
/* 2. Firefox 专属滚动条 */

.mt-inner-aboutus-con, .mt-inner-aboutus-con div, .mt-inner-aboutus-con p { line-height: 30px !important; font-family: '\5FAE\8F6F\96C5\9ED1', 'Microsoft Yahei', 'Arial', 'Helvetica', 'sans-serif' !important; color: #777!important; font-size: 16px !important; text-align: justify;}
.mt-inner-aboutus-con div, .mt-inner-aboutus-con p { margin-bottom: 10px;}
.mt-inner-aboutus-con div:last-child, .mt-inner-aboutus-con p:last-child { margin-bottom: 0;}
.mt-inner-aboutus-con table { max-width: 100% !important; height: auto !important;}
.mt-inner-aboutus-con img { display: block; max-width: 100%; height: auto !important; margin: 10px auto;}
.mt-inner-aboutus-con p span, .mt-inner-aboutus-con span, .mt-inner-aboutus-con p em, .mt-inner-aboutus-con em { color: #777 !important; font-family: '\5FAE\8F6F\96C5\9ED1', 'Microsoft Yahei', 'Arial', 'Helvetica', 'sans-serif' !important; font-size: 16px !important;}

.mt-inner-aboutus-data { overflow: hidden; margin-top: 60px;}
.mt-inner-aboutus-data ul { display: flex; flex-wrap: wrap; justify-content: left; margin: 0 -25px;}
.mt-inner-aboutus-data ul li { width: 25%; padding: 0 25px; position: relative;}
.mt-inner-aboutus-data ul li::after { content: ''; display: block; width: 1px; height: 100%; background-color: #e6e6e6; position: absolute; top: 0; right: 0;}
.mt-inner-aboutus-data ul li:last-child::after { display: none;}
.mt-inner-aboutus-data ul li i { display: block; width: 44px; height: 44px; overflow: hidden; margin: 0 auto;}
.mt-inner-aboutus-data ul li p { display: flex; justify-content: center; margin: 20px auto 10px;}
.mt-inner-aboutus-data ul li p span { display: block; line-height: 1; color: #222; font-family: "AlimamaShuHeiTi-Bold"; font-size: 44px;}
.mt-inner-aboutus-data ul li label { display: block; line-height: 30px; color: #777; font-size: 16px; text-align: center;}
/*mt-inner-aboutus end*/


/*mt-inner-culture start*/
.mt-inner-culture { overflow: hidden; padding: 100px 0 50px; background: url(../images/culture-bg.jpg) center top no-repeat; background-size: 1920px 580px; position: relative;}
.mt-inner-culture .mt-inner-culture-container { position: relative; z-index: 1;}
.mt-inner-culture .mt-inner-culture-desc { line-height: 30px; color: #fff; font-size: 16px;}
.mt-inner-culture .mt-inner-culture-list { margin-top: 100px; padding-left: 300px;}
.mt-inner-culture-list ul { display: flex;}
.mt-inner-culture-list ul li { width: calc((100% - 90px) / 4); height: 410px; margin-right: 30px; position: relative;}
.mt-inner-culture-list ul li:last-child { margin-right: 0;}
.mt-inner-culture-list ul li:nth-child(2n) { margin-top: 100px;}
.mt-inner-culture-list ul li:hover { transform: translateY(-5px); -webkit-transform: translateY(-5px);}
.mt-inner-culture-list ul li::before { content: ''; width: calc(100% - 30px); height: calc(100% - 30px); overflow: hidden; background-image: linear-gradient(to right, #5fb62f 20%, #009dd3); border-radius: 8px; position: absolute; right: 5px; bottom: 5px; transition: all 0.5s; -webkit-transition: all 0.5s;}
.mt-inner-culture-list ul li:hover::before { right: -5px; bottom: -5px;}
.mt-inner-culture-list ul li .mt-inner-culture_con { width: 100%; height: 100%; overflow: hidden; border-radius: 8px; position: relative; z-index: 1;}
.mt-inner-culture_con .mt-inner-culture_text { overflow: hidden; padding: 30px; position: absolute; left: 0; top: 0; z-index: 1;}
.mt-inner-culture_text .mt-inner-culture_title { line-height: 30px; color: #fff; font-size: 18px; margin-bottom: 20px; padding-bottom: 20px; position: relative;}
.mt-inner-culture_title::after { content: ''; display: block; width: 20px; height: 2px; overflow: hidden; background-color: #fff; position: absolute; left: 0; bottom: 0;}
.mt-inner-culture_text p { line-height: 30px; color: #fff; font-size: 16px;}
/*mt-inner-culture end*/


/*mt-inner-laboratory start*/
.mt-inner-laboratory { overflow: hidden; padding: 100px 0;}
.mt-inner-laboratory .mt-inner-lab-desc { line-height: 30px; color: #777; font-size: 16px; text-align: center; margin-bottom: 50px;}
.mt-inner-laboratory .mt-inner-lab-main { display: flex; height: 600px; overflow: hidden; border-radius: 64px 8px 8px;}
.mt-inner-lab-main .mt-inner-lab-wrap { width: calc((100% / 3) * 2); height: 100%; overflow: hidden;}
.mt-inner-lab-wrap .mt-tab-con { display: none; width: 100%; height: 100%; overflow: hidden; position: relative;}
.mt-inner-lab-wrap .mt-tab-con.active { display: block;}

.mt-inner-lab-main .mt-inner-lab-tab { width: calc(100% / 3); height: 100%; overflow: hidden; background-image: linear-gradient(to right, #5fb62f, #009dd3);}
.mt-inner-lab-tab .mt-tab-item { display: flex; align-items: center; justify-content: space-between; width: 100%; height: calc(100% / 4); overflow: hidden; padding: 30px 60px; position: relative; cursor: pointer;}
.mt-inner-lab-tab .mt-tab-item:hover, .mt-inner-lab-tab .mt-tab-item.active { background-color: rgba(255, 255, 255, .35);}
.mt-inner-lab-tab .mt-tab-item::after { content: ''; display: block; width: calc(100% - 120px); height: 1px; overflow: hidden; background-color: rgba(255, 255, 255, .35); position: absolute; left: 60px; bottom: 0;}
.mt-inner-lab-tab .mt-tab-item:last-child::after { display: none;}
.mt-inner-lab-tab .mt-tab-item span { display: block; line-height: 1; color: #fff; font-family: "AlimamaShuHeiTi-Bold"; font-size: 44px;}
.mt-inner-lab-tab .mt-tab-item p { line-height: 30px; color: #fff; font-size: 16px;}
/*mt-inner-laboratory start*/


/*mt-inner-honor start*/
.mt-inner-honor { overflow: hidden; padding: 100px 0 160px; background-color: #f2f8f7;}
.mt-inner-honor-swiper { padding: 0 80px; position: relative;}
.mt-inner-honor-swiper .swiper-container { min-height: 200px; margin: -20px; padding: 20px;}
.mt-inner-honor-swiper .swiper-slide { transform: scale(0.7) !important; -webkit-transform: scale(0.7) !important;}
.mt-inner-honor-swiper .swiper-slide a.image { display: block; width: 100%; height: 450px; overflow: hidden; background-color: #fff; box-shadow: 0 0 20px rgba(0, 0, 0, .08); border-radius: 8px; position: relative;}
.mt-inner-honor-swiper .swiper-slide:hover a.image img { transform: scale(1.05); -webkit-transform: scale(1.05);}
.mt-inner-honor-swiper .swiper-slide a.name { display: none; width: 100%; height: 30px; overflow: hidden; line-height: 30px; color: #222; font-size: 16px; text-align: center; white-space: nowrap; text-overflow: ellipsis; margin-top: 20px;}
.mt-inner-honor-swiper .swiper-slide:hover a.name { color: #5fb62f;}
.mt-inner-honor-swiper .swiper-slide-active a.name { display: block;}
.mt-inner-honor-swiper .swiper-slide-prev, .mt-inner-honor-swiper .swiper-slide-next { transform: scale(0.85) !important; -webkit-transform: scale(0.85) !important; z-index: 1;}
.mt-inner-honor-swiper .swiper-slide-active { transform: scale(1) !important; -webkit-transform: scale(1) !important; z-index: 2;}

.mt-inner-honor-swiper .swiper-button-prev, .mt-inner-honor-swiper .swiper-button-next { width: 60px; height: 60px; margin-top: -50px; padding: 18px; background: rgba(0, 0, 0, 0); border: 1px solid #ddd; border-radius: 50%; top: 50%;}
.mt-inner-honor-swiper .swiper-button-prev { left: -30px;}
.mt-inner-honor-swiper .swiper-button-next { right: -30px;}
.mt-inner-honor-swiper .swiper-button-prev:hover, .mt-inner-honor-swiper .swiper-button-next:hover { border: 1px solid #5fb62f;}
.mt-inner-honor-swiper .swiper-button-prev:hover svg path, .mt-inner-honor-swiper .swiper-button-next:hover svg path { fill: #5fb62f;}
.mt-inner-honor-swiper .swiper-button-disabled { opacity: 1 !important;}
/*nyAbout_honor end*/


@media (max-width:1680px) {
  .mt-inner-aboutus { padding: 80px 0;}
  .mt-inner-aboutus-swiper { height: 420px;}
  .mt-inner-aboutus-text { padding-left: 60px;}
  .mt-inner-aboutus-text .mt-inner-aboutus-name { padding-bottom: 24px;}
  .mt-inner-aboutus-name h3 { line-height: 1.2; font-size: 36px;}
  .mt-inner-aboutus-name span { line-height: 30px; font-size: 22px; margin-top: 12px;}
  .mt-inner-aboutus-name::after { width: 40px; height: 4px;}

  .mt-inner-aboutus-data { margin-top: 48px;}
  .mt-inner-aboutus-data ul { margin: 0 -20px;}
  .mt-inner-aboutus-data ul li { padding: 0 20px;}

  .mt-inner-culture { padding: 80px 0 40px; background-size: 1721px 520px;}
  .mt-inner-culture .mt-inner-culture-list { margin-top: 80px; padding-left: 240px;}
  .mt-inner-culture-list ul li { height: 390px;}
  .mt-inner-culture-list ul li:nth-child(2n) { margin-top: 80px;}

  .mt-inner-laboratory { padding: 80px 0;}
  .mt-inner-laboratory .mt-inner-lab-desc { margin-bottom: 40px;}
  .mt-inner-laboratory .mt-inner-lab-main { height: 560px; border-radius: 56px 8px 8px;}
  .mt-inner-lab-tab .mt-tab-item { padding: 30px 50px;}
  .mt-inner-lab-tab .mt-tab-item::after { width: calc(100% - 100px); left: 50px;}

  .mt-inner-honor { padding: 80px 0 120px;}
  .mt-inner-honor-swiper { padding: 0 70px;}
  .mt-inner-honor-swiper .swiper-container { margin: -24px; padding: 24px;}
  .mt-inner-honor-swiper .swiper-slide a.image { height: 420px;}

}

@media (max-width:1600px) {
}

@media (max-width:1560px) {
}

@media (max-width:1440px) {
  .mt-inner-aboutus { padding: 60px 0;}
  .mt-inner-aboutus-swiper { height: 380px;}
  .mt-inner-aboutus-swiper .swiper-button-prev, .mt-inner-aboutus-swiper .swiper-button-next { width: 48px; height: 44px; margin-top: -22px; padding: 14px;}
  .mt-inner-aboutus-text { padding-left: 40px;}
  .mt-inner-aboutus-text .mt-inner-aboutus-name { margin-bottom: 30px; padding-bottom: 20px;}
  .mt-inner-aboutus-name h3 { font-size: 32px;}
  .mt-inner-aboutus-name span { line-height: 30px; font-size: 20px; margin-top: 10px;}
  .mt-inner-aboutus-text .mt-inner-aboutus-con { height: 220px; padding-right: 30px;}
  .mt-inner-aboutus-con, .mt-inner-aboutus-con div, .mt-inner-aboutus-con p, .mt-inner-aboutus-con p span, .mt-inner-aboutus-con span, .mt-inner-aboutus-con p em, .mt-inner-aboutus-con em { line-height: 25px !important; font-size: 15px !important;}

  .mt-inner-aboutus-data { margin-top: 40px;}
  .mt-inner-aboutus-data ul { margin: 0 -15px;}
  .mt-inner-aboutus-data ul li { padding: 0 15px;}
  .mt-inner-aboutus-data ul li i { width: 40px; height: 40px;}
  .mt-inner-aboutus-data ul li p { margin: 15px auto 5px;}
  .mt-inner-aboutus-data ul li p span { font-size: 36px;}
  .mt-inner-aboutus-data ul li label { line-height: 25px; font-size: 15px;}

  .mt-inner-culture { padding: 60px 0 30px; background-size: 1457px 440px;}
  .mt-inner-culture .mt-inner-culture-desc { line-height: 25px; font-size: 15px;}
  .mt-inner-culture .mt-inner-culture-list { margin-top: 60px; padding-left: 180px;}
  .mt-inner-culture-list ul li { height: 360px;}
  .mt-inner-culture-list ul li:nth-child(2n) { margin-top: 60px;}
  .mt-inner-culture_text .mt-inner-culture_title { margin-bottom: 15px; padding-bottom: 15px;}
  .mt-inner-culture_text p { line-height: 25px; font-size: 15px;}

  .mt-inner-laboratory { padding: 60px 0;}
  .mt-inner-laboratory .mt-inner-lab-desc { line-height: 25px; font-size: 15px; margin-bottom: 30px;}
  .mt-inner-laboratory .mt-inner-lab-main { height: 500px; border-radius: 50px 8px 8px;}
  .mt-inner-lab-tab .mt-tab-item { padding: 30px 40px;}
  .mt-inner-lab-tab .mt-tab-item::after { width: calc(100% - 80px); left: 40px;}
  .mt-inner-lab-tab .mt-tab-item span { font-size: 36px;}
  .mt-inner-lab-tab .mt-tab-item p { line-height: 25px; font-size: 15px;}

  .mt-inner-honor { padding: 60px 0 100px;}
  .mt-inner-honor-swiper { padding: 0 60px;}
  .mt-inner-honor-swiper .swiper-container { margin: -24px; padding: 24px;}
  .mt-inner-honor-swiper .swiper-slide a.image { height: 380px; box-shadow: 0 0 16px rgba(0, 0, 0, .08);}
  .mt-inner-honor-swiper .swiper-slide a.name { margin-top: 15px;}
  .mt-inner-honor-swiper .swiper-button-prev, .mt-inner-honor-swiper .swiper-button-next { width: 50px; height: 50px; padding: 16px;}
  .mt-inner-honor-swiper .swiper-button-prev { left: -25px;}
  .mt-inner-honor-swiper .swiper-button-next { right: -25px;}

}

@media (max-width:1366px) {
  .mt-inner-aboutus-swiper { height: 360px;}
  .mt-inner-aboutus-text .mt-inner-aboutus-name { margin-bottom: 25px; padding-bottom: 15px;}
  .mt-inner-aboutus-name h3 { font-size: 30px;}
  .mt-inner-aboutus-name span { line-height: 28px; font-size: 18px;}
  .mt-inner-aboutus-name::after { width: 30px; height: 3px;}
  .mt-inner-aboutus-text .mt-inner-aboutus-con { height: 235px; padding-right: 20px;}

  .mt-inner-culture-list ul li { height: 340px;}

  .mt-inner-laboratory .mt-inner-lab-main { height: 480px; border-radius: 48px 8px 8px;}

  .mt-inner-honor-swiper .swiper-container { margin: -22px; padding: 22px;}
  .mt-inner-honor-swiper .swiper-slide a.image { height: 360px; box-shadow: 0 0 14px rgba(0, 0, 0, .08);}
  .mt-inner-honor-swiper .swiper-slide a.name { margin-top: 10px;}

}

@media (max-width:1280px) {
  .mt-inner-aboutus-swiper { height: 320px;}
  .mt-inner-aboutus-name h3 { font-size: 28px;}
  .mt-inner-aboutus-name span { line-height: 26px; font-size: 16px;}
  .mt-inner-aboutus-text .mt-inner-aboutus-con { height: 200px;}
  .mt-inner-aboutus-con, .mt-inner-aboutus-con div, .mt-inner-aboutus-con p, .mt-inner-aboutus-con p span, .mt-inner-aboutus-con span, .mt-inner-aboutus-con p em, .mt-inner-aboutus-con em { line-height: 24px !important; font-size: 14px !important;}

  .mt-inner-aboutus-data ul li i { width: 36px; height: 36px;}
  .mt-inner-aboutus-data ul li p span { font-size: 32px;}
  .mt-inner-aboutus-data ul li label { line-height: 24px; font-size: 14px;}

  .mt-inner-culture { background-size: 1324px 400px;}
  .mt-inner-culture .mt-inner-culture-desc, .mt-inner-culture_text p { line-height: 24px; font-size: 14px;}
  .mt-inner-culture .mt-inner-culture-list { margin-top: 60px; padding-left: 120px;}
  .mt-inner-culture-list ul li { height: 320px;}

  .mt-inner-laboratory .mt-inner-lab-desc { line-height: 24px; font-size: 14px;}
  .mt-inner-laboratory .mt-inner-lab-main { height: 440px; border-radius: 44px 8px 8px;}
  .mt-inner-lab-tab .mt-tab-item span { font-size: 32px;}
  .mt-inner-lab-tab .mt-tab-item p { line-height: 24px; font-size: 14px;}

  .mt-inner-honor-swiper { padding: 0 50px;}
  .mt-inner-honor-swiper .swiper-container { margin: -20px; padding: 20px;}
  .mt-inner-honor-swiper .swiper-slide a.image { height: 320px; box-shadow: 0 0 10px rgba(0, 0, 0, .08);}
  .mt-inner-honor-swiper .swiper-slide a.name { margin-top: 10px;}
  .mt-inner-honor-swiper .swiper-button-prev, .mt-inner-honor-swiper .swiper-button-next { width: 44px; height: 44px; margin-top: -44px; padding: 14px;}
  .mt-inner-honor-swiper .swiper-button-prev { left: -22px;}
  .mt-inner-honor-swiper .swiper-button-next { right: -22px;}

}

@media (max-width:1200px) {	
  
}

@media (max-width:1080px) {
  .mt-inner-culture { padding: 60px 0 0; background-size: 1192px 360px;}
  .mt-inner-culture .mt-inner-culture-list { margin-top: 40px; padding-left: 0;}

  .mt-inner-laboratory .mt-inner-lab-main { height: 400px; border-radius: 40px 8px 8px;}

  .mt-inner-honor-swiper { padding: 0 20px;}
  .mt-inner-honor-swiper .swiper-slide a.image { height: 320px;}
  .mt-inner-honor-swiper .swiper-button-prev, .mt-inner-honor-swiper .swiper-button-next { margin-top: 0; top: inherit; bottom: 20px;}
  .mt-inner-honor-swiper .swiper-button-prev { left: 0;}
  .mt-inner-honor-swiper .swiper-button-next { right: 0;}

}

@media (max-width:1024px) {
}

@media (max-width:920px) {
  .mt-inner-aboutus { padding: 40px 0;}
  .mt-inner-aboutus-swiper { height: 300px;}
  .mt-inner-aboutus-text { padding-left: 30px;}
  .mt-inner-aboutus-text .mt-inner-aboutus-name { margin-bottom: 20px; padding-bottom: 12px;}
  .mt-inner-aboutus-name h3 { font-size: 24px;}
  .mt-inner-aboutus-name span { line-height: 24px; font-size: 14px; margin-top: 6px;}
  .mt-inner-aboutus-text .mt-inner-aboutus-con { padding-right: 15px;}

  .mt-inner-aboutus-data ul li i { width: 32px; height: 32px;}
  .mt-inner-aboutus-data ul li p { margin: 12px auto 4px;}
  .mt-inner-aboutus-data ul li p span { font-size: 30px;}

  .mt-inner-culture { padding: 40px 0 0; background-size: 1059px 320px;}
  .mt-inner-culture-list ul li { width: calc((100% - 60px) / 4); height: 280px; margin-right: 20px;}
  .mt-inner-culture-list ul li:nth-child(2n) { margin-top: 40px;}
  .mt-inner-culture_con .mt-inner-culture_text { padding: 20px;}
  .mt-inner-culture_text .mt-inner-culture_title { line-height: 24px; font-size: 16px; margin-bottom: 12px; padding-bottom: 12px;}

  .mt-inner-laboratory { padding: 40px 0;}
  .mt-inner-laboratory .mt-inner-lab-desc { margin-bottom: 20px;}
  .mt-inner-laboratory .mt-inner-lab-main { height: 340px; border-radius: 34px 8px 8px;}
  .mt-inner-lab-tab .mt-tab-item { padding: 20px 30px;}
  .mt-inner-lab-tab .mt-tab-item::after { width: calc(100% - 60px); left: 30px;}
  .mt-inner-lab-tab .mt-tab-item span { font-size: 32px;}
  .mt-inner-lab-tab .mt-tab-item p { line-height: 24px; font-size: 14px;}

  .mt-inner-honor { padding: 40px 0 80px;}
}

@media (max-width:820px) {
  .mt-inner-aboutus-swiper { height: 280px;}
  .mt-inner-aboutus-text { padding-left: 24px;}
  .mt-inner-aboutus-text .mt-inner-aboutus-con { height: 178px;}
  .mt-inner-aboutus-data { margin-top: 30px;}

  .mt-inner-culture { background-size: 861px 260px;}
  .mt-inner-culture .mt-inner-culture-list { margin-top: 20px;}
  .mt-inner-culture-list ul li { height: 260px;}

  .mt-inner-laboratory .mt-inner-lab-main { height: 320px; border-radius: 32px 8px 8px;}
  .mt-inner-lab-tab .mt-tab-item span { font-size: 30px;}

  .mt-inner-honor-swiper .swiper-slide a.image { height: 300px;}

}

@media (max-width:767px) {
  .mt-inner-aboutus-intro { display: block;}
  .mt-inner-aboutus-swiper { width: 100%; height: 240px;}
  .mt-inner-aboutus-swiper .swiper-button-prev, .mt-inner-aboutus-swiper .swiper-button-next { width: 44px; height: 40px; margin-top: -20px; padding: 12px;}
  .mt-inner-aboutus-text { width: 100%; padding: 20px 0 0;}
  .mt-inner-aboutus-data ul { margin: 0 -10px -20px;}
  .mt-inner-aboutus-data ul li { width: 50%; margin-bottom: 20px; padding: 0 10px;}
  .mt-inner-aboutus-data ul li:nth-child(2n)::after { display: none;}
  .mt-inner-aboutus-data ul li p { margin: 10px auto;}
  .mt-inner-aboutus-data ul li label { line-height: 1.5; font-size: 14px;}

  .mt-inner-culture-list ul { display: flex; flex-wrap: wrap; justify-content: left; margin: 0 0 -16px;}
  .mt-inner-culture-list ul li { width: calc((100% - 16px) / 2); height: 250px; margin: 0 16px 16px 0;}
  .mt-inner-culture-list ul li:nth-child(2n) { margin: 0 0 16px;}

  .mt-inner-laboratory .mt-inner-lab-main { display: block; height: auto; border-radius: 24px 8px 8px;}
  .mt-inner-lab-main .mt-inner-lab-wrap { width: 100%; height: 240px;}
  .mt-inner-lab-main .mt-inner-lab-tab { display: flex; flex-wrap: wrap; justify-content: left; width: 100%; height: auto;}
  .mt-inner-lab-tab .mt-tab-item { width: 50%; height: auto; padding: 16px;}
  .mt-inner-lab-tab .mt-tab-item::after { width: calc(100% - 32px); left: 16px;}
  .mt-inner-lab-tab .mt-tab-item:nth-child(3)::after { display: none;}
  .mt-inner-lab-tab .mt-tab-item span { font-size: 28px;}

  .mt-inner-honor-swiper { padding: 0 56px;}
  .mt-inner-honor-swiper .swiper-container { margin: -16px; padding: 16px;}
  .mt-inner-honor-swiper .swiper-button-prev, .mt-inner-honor-swiper .swiper-button-next { width: 40px; height: 40px; margin-top: -40px; padding: 12px; top: 50%; bottom: inherit;}

}

@media (max-width:390px) {
  .mt-inner-aboutus-swiper { height: 220px;}

  .mt-inner-lab-main .mt-inner-lab-wrap { height: 220px;}

  .mt-inner-honor-swiper .swiper-slide a.image { height: 280px;}
}

@media (max-width:320px) {
  .mt-inner-aboutus-swiper { height: 200px;}
  .mt-inner-aboutus-name h3 { font-size: 22px;}
  .mt-inner-aboutus-data ul li i { width: 30px; height: 30px;}
  .mt-inner-aboutus-data ul li p span { font-size: 26px;}
  .mt-inner-aboutus-data ul li label { font-size: 12px;}

  .mt-inner-culture-list ul li { width: calc((100% - 10px) / 2); height: 210px; margin: 0 10px 10px 0;}
  .mt-inner-culture_con .mt-inner-culture_text { padding: 12px;}
  .mt-inner-culture_text p { line-height: 22px; font-size: 12px;}

  .mt-inner-lab-main .mt-inner-lab-wrap { height: 200px;}
  .mt-inner-lab-tab .mt-tab-item { display: block; padding: 12px;}
  .mt-inner-lab-tab .mt-tab-item span { font-size: 26px; text-align: center;}
  .mt-inner-lab-tab .mt-tab-item p { line-height: 22px; font-size: 12px; text-align: center;}
  .mt-inner-lab-tab .mt-tab-item::after { width: calc(100% - 24px); left: 12px;}

  .mt-inner-honor-swiper { padding: 0 50px;}
  .mt-inner-honor-swiper .swiper-container { margin: -10px; padding: 10px;}
  .mt-inner-honor-swiper .swiper-slide a.image { height: 240px;}
}

